Upgrading from 2.1 to 6.1 causes the new version to not install properly.

DOC1794
Last Updated July 20, 2009
Copy Article Title/URL
Feedback
Subscribe
Imported Document ID: DOC1794
Legacy ID: 46378

Thanks for your feedback. Let us know if you have additional comments below. (requires login)